SDL_HINT_ROG_GAMEPAD_MICE(3)

NAME
SDL_HINT_ROG_GAMEPAD_MICE - A variable containing a list of ROG gamepad capable mice.

SYNOPSIS
#include <SDL3/SDL_hints.h>

#define SDL_HINT_ROG_GAMEPAD_MICE "SDL_ROG_GAMEPAD_MICE"

DESCRIPTION
The format of the string is a comma separated list of USB VID/PID pairs in hexadecimal form, e.g.

0xAAAA/0xBBBB,0xCCCC/0xDDDD

The variable can also take the form of "@file", in which case the named file will be loaded and interpreted as the value of the variable.

This hint should be set before SDL is initialized.

AVAILABILITY
This hint is available since SDL 3.2.0.

SEE ALSO
SDL_HINT_ROG_GAMEPAD_MICE_EXCLUDED(3)